
Katello - Bug #5047

Lifecycle environment disappears if you delete all but library

04/02/2014 07:28 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to Reproduce

1. Go to lifecycle environments page

2. Add an environment after library if you don't already have one

3. Remove the environment after library (you may have to remove others if you have more than 2)

4. Notice the environment path is not longer displayed

History

#1 - 04/25/2014 12:04 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/03/2014 02:29 PM - Eric Helms

- Status changed from New to Closed

- Target version set to 45

- Triaged changed from No to Yes

Testing this upstream and is no longer an issue.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

